*
{
	margin: 0;
	padding:0; 
}

html, body
{
	direction: rtl;
	background:url(../images/background.png) top left repeat;
	color:#FFF;
	font:normal 12px  Arial, Helvetica, sans-serif;
}

p
{
	font: normal 16px  Arial, Helvetica, sans-serif;
	color:#000;
	margin-bottom: 1em;
	width: 450px;
}

p.emph
{
	font-size: 20px !important;
	font-weight: bold;
	margin-top: 3em;
}

a
{
	font:normal 15px  Arial, Helvetica, sans-serif;
	color:#FFF;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 2px 2px 0 #000;
}

p.emph > a
{
	font-weight: bold;
	font-size: 20px;
	color: #eaff00;
}
a:hover
{
	color:#CCC;
	text-decoration: underline;
}

a.button
{
	padding:6px;
	background:#09539c;
	color:#FFF;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	border-radius-topleft: 10px;
	border-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
	margin:10px;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	border:2px solid transparent; 
	display: block;
}
a.button:hover
{
	border:2px solid #fff;
}

.container
{
	width: 800px;
	height: 600px;
	margin-top: 1em;
	margin-left: auto;
	margin-right: auto;
	background-image: url('../images/alaskar.png');
	background-repeat: no-repeat;
	position: relative;
}

img.logo
{
	position: absolute;
	right: 5px;
	top: 5px;
}

.menu-bar
{
	position: absolute;
	top: 150px;
	right: 25px;
}

.contact-bar
{
	padding:6px;
	background:#09539c;
	color:#FFF;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius-topleft: 10px;
	-webkit-border-radius-bottomright: 10px;
	-webkit-border-radius-bottomleft: 10px;
	border-radius-topleft: 10px;
	border-radius-bottomright: 10px;
	border-radius-bottomleft: 10px;
	margin:10px;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	border:2px solid #fff;
	position: absolute;
	bottom: 50px;
	right: 25px;
}

.page-content
{
	position: absolute;
	top: 65px;
	left: 5px;
	width: 500px;
	height: 500px;
	overflow-y: auto;
}

ul
{
	padding-right: 2em;
	margin-right: 2em;
	margin-bottom: 1em;
	width: 400px;
}

li
{
	font-size: 16px;
	color: #000000;
	list-style-type: square;
	margin-bottom: 0.75em;
}

.footer
{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
